Business Notification

The Business Notification solution is used to generate and send notifications to inform your vendors or colleagues from other departments about certain events. For example, you may send a notification when you have placed an order and received some of the purchased items, but you are waiting for delivery of the rest of the order. Sending a notification will alert your supplier that some of the goods have not yet been delivered. By enabling this feature in the Notification Setup window, you allow the program to send out six predefined notifications.

Types of Notifications

There are two approaches to generating notifications: time-based and field change-based.

The Business Notification solution offers five time-based notifications that alert the recipient about:

  • Upcoming deliveries

  • Items that were not received after the promised receipt date

  • Purchase order confirmations that were not received

  • Delayed production orders

  • Current inventory status

To see the list of the available time-based notifications, open the Notifications window.

The sixth, field change-based, notification is used for tracking changes in the production BOM status. If you have selected the Send Notifications check box in the Notification Setup window, this notification is sent every time the status in the corresponding field changes.

Logging Period

You can define how long you want to store sent notification entries. You can specify this period in the Notification Setup window and use it as a default for all time-based notifications, or you can assign a logging period to each separate batch.

Batches

Batches are used for managing a specific set of notifications. You can choose to send out up to five predefined time-based notifications for your batch. Field change-based notifications will be sent out automatically.

Sending Notifications

In order to send notification lines, you must first collect them. Among the lines you collect, there may be some notification entries that were sent earlier. Should the lines have been sent earlier, there will be a check mark in the Sent field for these lines and the most recent time the notification was sent will be posted in the Notification Lines window.

You can also delete notification lines or postpone sending notifications until a later time. For more information about this, refer to Sending Notifications.


Setting Up Business Notification

The Business Notification solution allows you to send the notification entries which were found in real time (field change-based approach), as well as the entries based on time passed (time-based approach).

To Set Up Business Notification:

  1. Open the [image] Notification Setup window.

  2. Select the Send Notifications check box.

  3. In the Default Logging Period field, specify the period during which the notification lines sent will be stored in the Notification Log Entry table. The default logging period is automatically set to one month.

  4. In the Notification Setup window, click Setup, Notification Worksheet Batches, and specify a batch name you want to work with in the Notification Worksheet window. For more information on creating notification batches, see Creating Notification Batches.

  5. In the Logging Period field, enter the period during which notification lines sent within this batch job will be stored in the Notification Log Entry table.

  6. In the Notification Setup window, click Setup, Notification Reports. The Notification Reports window appears, containing a list of predefined notifications.

  7. In the Report ID field, for each notification, specify the report ID of the corresponding batch job that will collect data for sending.

For more information on assigning reports, see Assigning Report IDs to Notifications.

Related Topics

Business Notification


Notifying Purchase Managers About Unconfirmed Purchase Orders

This notification is sent to let a purchase manager know if a purchase order confirmation has not been received within a specified number of days after it was created.

To Send a Notification About Unconfirmed Purchase Order:

  1. Select the Send Notifications check box in the [image] Notification Setup window.

  2. In the Notification Setup window, click Setup, Notification Reports. Make sure that there is no check mark in the Blocked check box for the POCONF notification.

  3. In the [image] Notification Worksheet window, click the AssistButton to the right of the Batch Name field. In the Notification Worksheet Batches window, select your batch job name.

  4. Click the AssistButton to the right of the Notification Code field. The Notifications window for your batch job appears.

  5. In the Notifications window, select the POCONF notification, which will be sent to Business Notification.

  6. To generate notification lines to be sent, go to the notification line you have just added and click Line, Suggest Notification Lines. On the Purchase Header tab in the Unconfirmed Purchase Order window, specify what filters you want to set on purchase headers. On the Options tab of this window, specify the number of days since orders were created. Click OK.

  7. In the Notification Worksheet window, click Functions, Send to Business Notification. In the message box that appears, select whether you want to send only new notification lines or send all notification lines and click OK.

Related Topics

Business Notification

Setting Up Business Notification

Sending Notifications


Notifying Purchase Managers About Items Not Received After the Promised Receipt Date

This notification is used to check if suppliers have delivered their products in due time and to warn purchase managers if items have not been delivered within a specified number of days after the promised receipt date.

To Send a Notification About Items Not Received After the Promised Receipt Date:

  1. In the [image] Notification Setup window, select the Send Notifications check box.

  2. In the Notification Setup window, click Setup, Notification Reports. Make sure that there is no check mark in the Blocked check box for the ITEMSDELAY notification.

  3. In the [image] Notification Worksheet window, click the AssistButton to the right of the Batch Name field. The Notification Worksheet Batches window appears.

  4. In the Notification Worksheet Batches window, select your batch job name.

  5. Click the AssistButton to the right of the Notification Code field and from the Notifications window for your batch job select the ITEMSDELAY notification, which will be sent to Business Notification.

  6. To generate notification lines to be sent, go to the notification line you have just added and click Line, Suggest Notification Lines. On the Purchase Header tab in the Items Not Received window, specify what filters you want to set on purchase headers. On the Options tab of this window, specify the minimum number of days a delivery must be delayed before the notification will be sent. The program will calculate the period of delay from the current system date. Click OK.

  7. In the Notification Worksheet window, click Functions, Send to Business Notification. In the message box that appears, select whether you want to send only new notification lines or send all notification lines and click OK.

Related Topics

Business Notification

Setting Up Business Notification

Sending Notifications


Notifying the Production Department About Delayed Production Orders

This notification is used to inform account managers if a production order has been delayed.

You send notifications in one of two cases. The first is when there are any production orders which, according to the schedule, should have been released before the current date, but still have the status Planned or Firm Planned. The second is if there are any production orders which, according to the schedule, should have had the status Finished before the current date, but still have the status Released.

To Send a Notification About Delayed Production Orders:

  1. In the [image] Notification Setup window, select the Send Notifications check box.

  2. In the Notification Setup window, click Setup, Notification Reports. Make sure that there is no check mark in the Blocked check box for the PORDELAY notification.

  3. In the [image] Notification Worksheet window, click the AssistButton to the right of the Batch Name field. In the Notification Worksheet Batches window that appears, select your batch job name.

  4. In the Notification Code field, click the AssistButton to the right of the field. From the Notifications window for your batch job, select the PORDELAY notification to be sent to Business Notification.

  5. To generate notification lines to be sent, go to the notification line you have just added and click Line, Suggest Notification Lines. Click OK to generate lines.

  6. In the Notification Worksheet window, click Functions, Send to Business Notification. In the message box that appears, select whether you want to send only new notification lines or send all notification lines and click OK.

Related Topics

Business Notification

Setting Up Business Notification

Sending Notifications


Notifying Suppliers About Inventory Status

This notification is used to notify suppliers about the quantity of items in stock and the quantity of ordered items.

To Send a Notification About the Inventory Status:

  1. In the [image] Notification Setup window, select the Send Notifications check box.

  2. In the Notification Setup window, click Setup, Notification Reports. Make sure that there is no check mark in the Blocked check box for the INVENTORY notification.

  3. In the [image] Notification Worksheet window, click the AssistButton to the right of the Batch Name field. In the Notification Worksheet Batches window that appears, select your batch job name.

  4. In the Notification Code field, click the AssistButton to the right of the field. From the Notifications window for your batch job, select the INVENTORY notification to be sent to Business Notification.

  5. To generate notification lines to be sent, go to the notification line you have just added and click Line, Suggest Notification Lines. Click OK to generate lines.

  6. In the Notification Worksheet window, click Functions, Send to Business Notification. In the message box that appears, select whether you want to send only new notification lines or send all notification lines and click OK.

Related Topics

Business Notification

Setting Up Business Notification

Sending Notifications


Notifying Suppliers About Upcoming Deliveries

This notification references the promised receipt dates of purchase orders to remind suppliers about upcoming deliveries within a specified period.

To Send a Notification About a Delivery:

  1. In the [image] Notification Setup window, select the Send Notifications check box .

  2. In the Notification Setup window, click Setup, Notification Reports. Make sure that there is no check mark in the Blocked check box for the DELIVERY notification.

  3. In the [image] Notification Worksheet window, click the AssistButton to the right of the Batch Name field. From the Notification Worksheet Batches window that appears, select your batch job name.

  4. In the Notification Code field, click the AssistButton to the right of the field. From the Notifications window for your batch job, select the DELIVERY notification to be sent to Business Notification.

  5. To generate notification lines to be sent, go to the notification line you have just added and click Line, Suggest Notification Lines.

  6. In the Notify About Upcoming Delivery window, on the Purchase Header tab, specify what filters you want to set on purchase headers.

  7. On the Options tab of this window, specify the period within which the program will look for the promised receipt dates of released orders.

    8. For example, if today is 25-01-01, and you enter +3D in the From field and +3D + 1W in the To field, the program will include in the list of notifications orders created from 28-01-01 to 04-02-01 inclusive.

  8. Click OK.

  9. In the Notification Worksheet window, click Functions, Send to Business Notification. In the message box that appears, select whether you want to send only new notification lines or send all notification lines and click OK.

Related Topics

Business Notification

Setting Up Business Notification

Sending Notifications


Sending Notifications

If you enable sending notifications, you can collect and send them any time you want.

To Send Notifications:

  1. Make sure that in the [image] Notification Reports window there is no check mark in the Blocked check box for the notification that you want to send.

  2. In the Notification Worksheet window, click the AssistButton to the right of the Batch Name field. In the Notification Worksheet Batches window that appears, select your batch job name and click OK.

  3. In the Notification Code field, click the AssistButton to the right of the field. From the Notifications window for your batch job, select the notifications you want to send. In the Notification Worksheet window, in the Sending Type field, select whether you want to send this notification now or later.

  4. To generate notification lines, click Line, Suggest Notification Lines, and apply field and time filters if and where it is necessary.

  5. You can review the lines generated. To do this, click the AssistButton to the right of the No. of Lines field. The Notification Lines window appears.

  6. If you do not want to send some of the notification lines found by the program, you can delete them in the Notification Lines window manually by pressing F4 for each line. You can also refine the list of notification lines by applying the Date and Time Sent Filter to pick out lines with the last date and time sent within a specified filter criterion.

    7. Note

    For notification lines that were sent earlier but did not match the filter criterion, the check mark in the Sent check box will be deleted. After clicking Functions, Delete Sent Lines, only the lines with the Sent check box selected will be deleted. The remained lines can be sent once again. In this way you may ensure that only the lines you want to send are left in this window. If you do not delete the lines that were sent earlier, they will be sent once again.

  7. After you have made all the necessary changes to this worksheet, in the Notification Worksheet window, click Functions, Send to Business Notification. In the message box that appears, select whether you want to send only new notification lines or send all notification lines and click OK.

The program sends notifications with the sending type Now to Business Notification.

Related Topics

Business Notification


Assigning Report IDs to Notifications

Every notification should correspond to a batch job that will search through orders and items looking for notifications to be sent out.

To Assign a Report ID to a Notification:

  1. In the [image] Notification Reports window, in the Code field, specify the notification code.

  2. Enter a description for this notification code in the Description field.

  3. Click the AssistButton to the right of the Report ID field and select a report that will collect data. This report corresponds with the notification type it is chosen for.

  4. Select the Blocked check box for the lines that should not be visible in the Notifications window and send from the Notification Worksheet window.

    If you have created a notification worksheet line in the Notification Worksheet window and run the Suggest Notification Lines batch job for this line, but the corresponding notification has later been blocked, two things will occur. First, the corresponding notification lines will not be sent. Second, a message will appear, informing you that the notification has been blocked.

Related Topics

Business Notification


Creating Notification Batches

You can create batches for managing specific sets of notifications.

To Create a New Batch:

  1. Open the [image] Notification Setup window and click Setup, Notification Worksheet Batches.

  2. In the Notification Worksheet Batches window, go to a new line and, in the Name field, specify a new batch name. This batch name will be used in the Notification Worksheet window to define which notifications you would like to include in the batch.

  3. In the Description field, enter a brief description of the new batch.

  4. In the Logging Period field, specify how long you want sent notification lines to be stored in the Notification Log Entries table for this batch. This field must not contain zero. There are certain rules for how date formulas should be entered.

Related Topics

Business Notification


Notification Setup (table)

List of Fields in the Table

The Notification Setup table contains information about the way you want the program to handle notifications in Business Notification. The table always has only one record, and the Primary Key field is blank.

There are two setup options:

  • Send Notifications, which shows whether or not it is possible to send notification lines from the Notification Worksheet or for a Field Change Based event (such as changing the Bill of Material status).

  • The second, the Default Logging Period field, shows how long sent notification lines are stored in the Notification Log Entry table.

This table is the source table for the Notification Setup form.


Primary Key, Notification Setup (table)

Primary Key Field

The Notification Setup Table

The program uses this field internally.


Send Notifications, Notification Setup (table)

Send Notifications Field

The Notification Setup Table

A check mark in this field indicates that the program will send out any notifications it finds to Business Notification. If this check box is selected, the field-change-based notifications (Bill of Materials field status) will be sent out automatically every time the status of the field is changed.


Default Logging Period, Notification Setup (table)

Default Logging Period Field

The Notification Setup Table

This field indicates for how long the sent notification lines will be stored in the Notification Log Entry table.


Notification (table)

List of Fields in the Table

This table stores notification codes. In this table you can assign a batch job that collects data for the code. A check mark in the Blocked field indicates that this notification will not be visible in the Notifications window. A check mark in the Blocked field also indicates that the report will be disabled and no lines will be sent for current notification. In addition to this function the table also acts as a source table for the Notification Reports form.


Code, Notification (table)

Code Field

The Notification Table

This field contains a unique code to identify notifications. For example DELIVERY that is used to remind your suppliers about upcoming deliveries.


Description, Notification (table)

Description Field

The Notification Table

This field contains a description of the notification.


Report ID, Notification (table)

Report ID Field

The Notification Table

This field contains the report number of the batch job that corresponds to the type of notifications.


Blocked, Notification (table)

Blocked Field

The Notification Table

A check mark in this field indicates that a corresponding notification will not be sent.


Notification Worksheet Batch (table)

List of Fields in the Table

This table is created to store batches for the Notification Worksheet form. The user may have

different batches on the Notification Worksheet for working with different notifications. The Logging Period is the period for storing sent notification lines in the Notification Log Entry table.

When the user tries to delete a batch, the program asks the user if he or she wants to delete all notification log entries linked with this Batch. Notification Worksheet Lines linked to a batch are deleted when the user deletes the batch.


Name, Notification Worksheet Batch (table)

Name Field

The Notification Worksheet Batch Table

This field contains the name of the notification batch.


Description, Notification Worksheet Batch (table)

Description Field

The Notification Worksheet Batch Table

This field describes the notification batch.


Logging Period, Notification Worksheet Batch (table)

Logging Period Field

The Notification Worksheet Batch Table

This field contains the period for which the notification lines sent within this batch job will be stored in the Notification Log Entry table. Default values are taken from the Notification Setup table when a new batch is created.


Notification Worksheet Line (table)

List of Fields in the Table

This table is created to store Notification Worksheet lines. The user may have different lines for different batches. This table is the source table for the Notification Worksheet form.


Batch Name, Notification Worksheet Line (table)

Batch Name Field

The Notification Worksheet Line Table

This field identifies the batch name used. This field can only contain a value from the Name field of the Notification Worksheet Batch table.


Notification Code, Notification Worksheet Line (table)

Notification Code Field

The Notification Worksheet Line Table

This field contains notification descriptions. The values are taken from the Notification table. This field is not editable.


Description, Notification Worksheet Line (table)

Description Field

The Notification Worksheet Line Table

This field contains notification descriptions. The values are taken from the Notification table. The field is not editable.


No. of Lines, Notification Worksheet Line (table)

No. of Lines Field

The Notification Worksheet Line Table

This field shows the number of lines in the Notification Lines table found for the current batch and notification code. This field is not editable.


No. of Sent Lines, Notification Worksheet Line (table)

No. of Sent Lines Field

The Notification Worksheet Line Table

This field shows how many of the notification lines suggested have already been sent. The program counts how many lines in the Notification Line table for the current batch and notification code have the Sent check box selected. You cannot change or delete the contents of this field.


Sending Type, Notification Worksheet Line (table)

Sending Type Field

The Notification Worksheet Line Table

The program uses this field to define which notification worksheet lines will be sent to Business Notification when the user clicks Send to Business Notification. There are two options: Now and Later.


Last Time Sent, Notification Worksheet Line (table)

Last Time Sent Field

The Notification Worksheet Line Table

The program automatically fills in this field when notification lines are exported to Business Notification. You cannot change or delete the contents of this field.


Notification Line (table)

List of Fields in the Table

This table is filled in with record IDs to be sent to Business Notification. First, a batch job linked to a notification collects records from other tables according to the batch job's defined business logic. Then it places the IDs of the records in this table. The purpose of collecting the IDs here is to give the user the ability to see what was found and possibly delete entries or refine the list of entries.

Notification lines are stored in the database constantly until the user deletes them manually or starts a new batch job for which new lines will be collected for the current notification. Using the Date and Time Sent Filter it is possible to see which of the entries have already been sent in the current notification. This is accomplished by searching the Notification Log Entry table within the period specified.


Notification Batch Name, Notification Line (table)

Notification Batch Name Field

The Notification Line Table

This field contains the name of the notification batch. This field can only contain a value from the Name field of the Notification Worksheet Batch table.


Notification Code, Notification Line (table)

Notification Code Field

The Notification Line Table

This field is used to identify the type of notification. The field values are taken from the Code field of the Notification table.


Line No., Notification Line (table)

Line No. Field

The Notification Line Table

This field identifies the line number for the notification. The value of this field is generated automatically. This field is not editable.


Record ID, Notification Line (table)

Record ID Field

The Notification Line Table

This field stores Record IDs from records found by the corresponding batch job.


Search Record ID, Notification Line (table)

Search Record ID Field

The Notification Line Table

This field stores a copy of Record ID field in the Code format. Since it is not possible to set filters on fields of the Record ID type, this field will be used for this purpose.


Description, Notification Line (table)

Description Field

The Notification Line Table

The program fills in this field with basic text information about records. You cannot delete or change the contents of this field.


Sent, Notification Line (table)

Sent Field

The Notification Line Table

This field indicates whether the Notification Line was sent within the specified period.

A check mark is inserted when a record’s Search Record ID is the same as the Search Record ID in the Date and Time Sent Filter of the Notification Log Entry table. The field is This field is not editable.


Last Date and Time Sent, Notification Line (table)

Last Date and Time Sent Field

The Notification Line Table

This field shows the latest date and time when the record with the same Notification Code and Search Record ID was sent. The data is taken from the Notification Log Entry table. This field is not editable.


Date and Time Sent Filter, Notification Line (table)

Date and Time Sent Filter Field

The Notification Line Table

This field is a FlowFilter. It is used for calculations of Sent FlowField.


Notification Log Entry (table)

List of Fields in the Table

This table stores notification lines sent to Business Notification.


Entry No., Notification Log Entry (table)

Entry No. Field

The Notification Log Entry Table

This field contains automatically generated entry numbers.


Notification Batch Name, Notification Log Entry (table)

Notification Batch Name Field

The Notification Log Entry Table

This field contains the name of the notification batch. This field can only contain a value from the Name field of the Notification Worksheet Batch table.


Notification Code, Notification Log Entry (table)

Notification Code Field

The Notification Log Entry Table

This field is used to identify type of notification. The field values are taken from the Code field of the Notification table.


Search Record ID, Notification Log Entry (table)

Search Record ID Field

The Notification Log Entry Table

This field contains code formatted Record IDs of the entries sent.


Date and Time Sent, Notification Log Entry (table)

Date and Time Sent Field

The Notification Log Entry Table

This field contains the date and time when the entry was sent.


User ID, Notification Log Entry (table)

User ID Field

The Notification Log Entry Table

This field contains the User ID of the user who sent the entry.


Notify About Upcoming Delivery (batch job)

With the [image] Notify About Upcoming Delivery batch job, you can search for upcoming deliveries.

Purchase Header tab

On the Purchase Header tab you can define what is included in the batch job by setting filters.

No. field: Enter the number of the purchase order you want to find.

Buy-from Vendor No. field: Enter the number of the vendor from whom you have bought the items.

Purchaser Code field: Enter the code of the purchaser that works with this vendor.

If you want to include more information, you can select additional fields to be included in the batch job. To do this, click the AssistButton in the Field field and then select the relevant field(s).

If you do not set any filters, the batch job will include all your records.

Options tab

Receipt Expected From: In this field you can enter a date formula. The program will use this formula to calculate the starting date of the period within which you want to find purchase order lines.

Receipt Expected To: In this field you can enter a date formula. The program will use this formula to calculate the ending date of the period within which you want to find purchase order lines.

Attention

If you do not fill in the Receipt Expected From and Receipt Expected To fields, the report will only find the purchase order lines that are to be delivered today.

Related Topics

Using Date Formulas

Entering Criteria in Filters

Sorting


Inventory Status (batch job)

With the [image] Inventory Status batch job, you can search for the lines that reflect your inventory status.

Item tab

On the Item tab, you can define what will be included in the batch job by setting filters.

No. field: Enter the number of the item you want to send the status for.

Location Filter field: Enter the location code you want to send the status for.

Search Description field: Enter the search description of the item you want to send the status for.

Bill of Materials field: Enter Yes to indicate if the item is a Bill of Materials, or No if it is not.

Vendor No. field: Enter the number of the vendor that supplies the items you want to send the status for.

If you want to include more information, you can select additional fields to be included in the batch job. To do this, click the AssistButton in the Field field and then select the relevant field(s).

If you do not set any filters, the batch job will include all your records.

Related Topics

Entering Criteria in Filters

Sorting


Unconfirmed Purchase Order (batch job)

With the [image] Unconfirmed Purchase Order batch job, you can search for purchase order lines that were not confirmed.

Purchase Header tab

On the Purchase Header tab you can define what is included in the batch job by setting filters.

No. field: Enter the number of the purchase order you want to find.

Buy-from Vendor No. field: Enter the number of the vendor from whom you have bought the items.

Purchaser Code field: Enter the code of the purchaser that works with this vendor.

If you want to include more information, you can select additional fields to be included in the batch job. To do this, click the AssistButton in the Field field and then select the relevant field(s).

If you do not set any filters, the batch job will include all your records.

Options tab

No. of Days Purchase Order Not Confirmed: Here you can define the number of days for which you want to wait before sending a notification about unconfirmed purchase order, starting from the order creation date. Purchase orders that have been created within the period specified, and which have empty Promised Receipt Date, are not included in the notification lines.

Related Topics

Entering Criteria in Filters

Sorting


Items Not Received (batch job)

With the [image] Items Not Received batch job, you can search the purchase order lines and select the lines with late deliveries.

Purchase Header tab

On the Purchase Header tab you can define what will be included in the batch job by setting filters.

No. field: Enter the number of the purchase order you want to find.

Buy-from Vendor No. field: Enter the number of the vendor from whom you have bought the items.

Purchaser Code field: Enter the code of the purchaser that works with this vendor.

If you want to include more information, you can select additional fields to be included in the batch job. To do this, click the AssistButton in the Field field and then select the relevant field(s).

If you do not set any filters, the batch job will include all your records.

Options tab

No. of Days Items Not Received: In this field, you can enter the number of days from the Promised Receipt Date, for which you want to wait before sending a notification about delayed delivery of items. The program does not select purchase order lines whose Promised Receipt Date falls within the period specified in this field. Purchase order lines that were to be delivered prior to the period specified become notification lines.

Related Topics

Entering Criteria in Filters

Sorting


Production Order Delayed (batch job)

With the [image] Production Order Delayed batch job, you can search for the delayed production orders.

Purchase Header tab

On the Production Order tab, you can define what will be included in the batch job by setting filters.

No. field: Enter the number of the production order.

Search Description field: Here you can enter the search description of the production order you want to include in the report.

Creation Date field: Enter the date when the production order you want to include in the report was created.

If you want to include more information, you can select additional fields to be included in the batch job. To do this, click the AssistButton in the Field field and then select the relevant field(s).

If you do not set any filters, the batch job will include all your records.

Related Topics

Entering Criteria in Filters

Sorting


Notification Setup (window)

In this window, you can specify whether the program is allowed to send notification lines found to Business Notification. If you select the Send Notification check box, you will be able to sent out six types of notifications to notify suppliers about inventory status, changed Bills of Materials, Purchase Order confirmation that is not received, Items not received after the Promised Receipt Date stated in the order, Production Order delay, and to verify delivery of ordered products.

Here you can also define the Default Logging Period that shows the period of time for keeping sent Notification Lines in the Notification Log Entry window.

Related Tasks

More Information


Notifications (window)

You use this window to choose the notifications for which you want to run the batch jobs in the Notification Worksheet window.

Related Tasks

More Information


Notification Reports (window)

You use this window to define time-based notifications, such as the Delivery notification, and assign corresponding batch jobs to them. You can also block a notification by selecting the Blocked check box. When the Blocked check box is selected, the notification will not be shown in the Notifications window.

Related Tasks

More Information


Notification Worksheet Batches (window)

This window contains available batches for working with the Notification Worksheet window. When a new batch is created, the Logging Period entry in this form is filled in with the Default Logging Period value from the Notification Setup window. You can adjust this value if you want to keep Notification Lines within this batch for a longer or shorter period of time.

If you do not create any new batches, the Default Batch will be used in the Notification Worksheet window.

Related Tasks

More Information


Notification Worksheet (window)

You use this window to send out the notification lines found by the corresponding batch jobs within the current batch. You may choose to have the program send the lines it finds now or send them later. The form also displays the total number of lines found and how many of them have been sent earlier within the logging period for the batch.

Related Tasks

More Information


Batch Name

This field shows the batch name on the notification worksheet.

If you want to select a batch name, click the AssistButton to the right of the field to see the available batch names or to create a new notification batch.


Notification Lines (window)

This window shows the notification lines found by the corresponding batch jobs. If a line has been sent earlier, the Sent check box is selected. In this case the date and time are also specified in the Last Date and Time Sent field for this line.

Related Tasks

More Information


Notification Log Entries (window)

This window displays all sent and stored notification lines for all batches. You can open this window by clicking the AssistButton to the right of the Last Date and Time Sent field in the Notification Line window.

Related Tasks

More Information